# Telegram bot api key
BOT_API_KEY=

# News api key
NEWS_API_KEY=

# Flask secret key
SECRET_KEY=

# bot credentials
BOT_EMAIL=
BOT_PASSWORD=

# urls
WEBSITE_URL=
API_URL=

# timezone
TZ=Europe/Berlin